Subject: [Mg-t] TC Question

From: "Gable, Gerry" <[email-masked]>
Date: Mon, 5 Sep 2016 20:00:22 +0000

--===============6615504519359582816==
Content-Language: en-US
	boundary="_000_F0552312647DC949AC4CC9399848964D012F0E6796Moeintraecued_"

--_000_F0552312647DC949AC4CC9399848964D012F0E6796Moeintraecued_
Content-Transfer-Encoding: quoted-printable

Can anyone tell me if I have to trim the rubber strip (cowl to Hood) where =
the center. strip (center hood)  bar is mounted   on a TC?  Also on which s=
ides are the Horn and Fog lights mounted, I have seen them both ways.
Thanks
Gerry

--_000_F0552312647DC949AC4CC9399848964D012F0E6796Moeintraecued_
Content-Transfer-Encoding: quoted-printable

<html dir=3D"ltr">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Diso-8859-=
1">
<meta name=3D"GENERATOR" content=3D"MSHTML 11.00.10586.545">
<style id=3D"owaParaStyle" type=3D"text/css"></style>
</head>
<body fPStyle=3D"1" ocsi=3D"0">
<div style=3D"direction: ltr;font-family: Tahoma;color: #000000;font-size: =
10pt;">
<div>Can anyone tell me if I have to trim the rubber strip (cowl to Hood) w=
here the center. strip&nbsp;(center&nbsp;hood) &nbsp;bar is mounted&nbsp;&n=
bsp; on a TC?&nbsp; Also on which sides are the Horn and Fog lights mounted=
, I have seen them&nbsp;both ways.</div>
<div>Thanks</div>
<div>Gerry&nbsp;<br>
</div>
</div>
</body>
</html>

--_000_F0552312647DC949AC4CC9399848964D012F0E6796Moeintraecued_--

--===============6615504519359582816==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

______________________________________________

[email-masked]
Archive: http://www.team.net/archive

--===============6615504519359582816==--